This project contains 1 outdated development dependency.

Crate libtest-mimic

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 clap^4.0.84.5.4up to date
 escape8259^0.5.20.5.2up to date
 termcolor^1.0.51.4.1up to date
 threadpool^1.8.11.8.1up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 fastrand^1.8.02.0.2out of date
 pretty_assertions^1.2.11.4.0up to date